#profile-content{
	font-family: "Montserrat";
	font-size: 16px;
}

hr{
	border-color: #162D09;
	height: 2px;
	align: center;
	width: 90%;
}
.content{
	margin-bottom: 50px; 
}

.contact{
	margin-bottom: 50px; 
	font-size: 20px;
}

#profile{
	border-radius: 50%
}

#home-flex{
	background-color: #73C942;
	width: 100%;
  	display: flex;
  	flex: 1 1;
  	justify-content: center;
  	padding: 0 20px;
  	align-items: center;
  	margin: auto;
  	min-height: calc(100vh - 64px); 
}

.name{
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 20px;
}

#profile-name{
	font-size: 40px;
	line-height: 80%;
}

#greetings{
	font-size: 20px;
}



#about{
	background-color: #BDEDA1;
	padding-top: 80px;
	padding-bottom: 100px;
	padding-left: 120px;
	padding-right: 120px;
	width: 100%;
	min-height: calc(100vh - 64px);
}

.about-display{
  	display: flex;
  	justify-content: center;
  	padding: 0 20px;
  	align-items: center;
  	margin: auto; 
}

.about-content{
	margin-left: 20px;
}

#education{
	background-color: #E3F9D6;
	padding-top: 80px;
	padding-bottom: 100px;
	padding-left: 120px;
	padding-right: 120px;
	width: 100%;
	min-height: calc(100vh - 64px);
}

.education-display{
	display: flex;
  	justify-content: center;
  	padding: 50px 20px;
  	align-items: center;
  	margin: auto;

}

.education-content{
	margin-left: 50px;
	text-align: justify;
}


#experience{
	background-color: #BDEDA1;
	padding-top: 80px;
	padding-bottom: 100px;
	padding-left: 120px;
	padding-right: 120px;
	width: 100%;
	min-height: calc(100vh - 64px);
}

.experience-display{
	display: flex;
  	justify-content: center;
  	padding: 50px 20px;
  	align-items: center;
  	margin: auto;

}

.experience-content{
	margin-left: 50px;
	text-align: justify;
}

#more-info{
	background-color: #E3F9D6;
	padding-top: 80px;
	padding-bottom: 100px;
	padding-left: 120px;
	padding-right: 120px;
	width: 100%;
	min-height: calc(100vh - 64px);
}

#contact{
	background-color: #162D09;
	padding-top: 80px;
	padding-bottom: 100px;
	color: #E3F9D6;
	padding-left: 120px;
	padding-right: 120px;
	width: 100%;
	min-height: calc(100vh - 64px);
}


#contact-line{
	border-color: #E3F9D6;
	height: 2px;
}

.contact-display{
	display: flex;
  	justify-content: left;
  	padding: 10px 20px;
  	align-items: center;
  	margin: auto;

}

.contact-content{
	margin-left: 20px;
	margin-top: 10px; 
	text-align: justify;
}

#accordion .ui-accordion-content {
  background-color: white;
  color: #777;
  font-size: 12pt;
  line-height: 16pt;
  padding: 20px;
  padding-bottom: 20px;
  height: 200%;
}

#accordion .ui-accordion-header {
  color: #E3F9D6;
  line-height: 42px;
  display: block;
  font-size: 12pt;
  width: 100%;
  text-indent: 10px;
  background-color: #162D09; 
}

#accordion {
	width: 90%;
	margin: 50px auto;
}

#footer{
	margin: 5px 10px;
	padding-top: 5px;
	align-content: center;
}

.wrapper-switch{
	text-align: right;
	padding: 1vh 0 0 0;
	color: white;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.container-fluid{
	background-color: #162D09;
}


#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

.table {
  column-width: 100px;
  align-content: center;
}

#FavoriteCount{
  align-content: center;
}

#contentTable{
  align-content: center;
  text-align: center;
}